linux frp内网穿透,服务器和客户端位数版本不需要一致

关于如何在windows和linux上面建立frps,这篇博客是非常好的参考https://sspai.com/post/52523

然后在linux装内网穿透遇到一个问题,阿里云服务器是linux amd64位,而我客户端(这里是用的树莓派),是linux arm32,按照配置要求配置完毕以后两者服务启动都成功了,但是内网穿透失败,我以为是两者版本号或者位数不同,然后过了两分钟,我再穿透就可以了,估计是服务启动需要时间,不过这里证实,frp内网穿透和版本位数没有关系。

展开阅读全文
©️2020 CSDN 皮肤主题: 大白 设计师: CSDN官方博客 返回首页
实付0元
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、C币套餐、付费专栏及课程。

余额充值